-- 基础信息
base_info = {
	group_id = 133307455
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 455001, shape = RegionShape.POLYGON, pos = { x = -1142.911, y = 100.260, z = 5094.191 }, height = 92.440, point_array = { { x = -1182.884, y = 5167.575 }, { x = -1049.588, y = 5062.248 }, { x = -1061.828, y = 5020.808 }, { x = -1103.397, y = 5041.271 }, { x = -1137.005, y = 5063.299 }, { x = -1236.233, y = 5130.200 } }, area_id = 32, vision_type_list = { 33070029 } }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 455001 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
